
Public Support - Support Request #15240

ADTF 3.0 Makros for Player

2021-09-21 13:00 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-11231

Department: IAV Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Player

Resolution: Known Feature Request FAQ Links:  

Description

Supportanfrage

In ADTF2.X existierten die Makros „$HD_PLAYER_FILE..“. Diese kann ich in ADTF3.0 nicht mehr finden.

Gibt es einen Ersatz für diese Makros in ADTF2.0?

Lösung

Siehe #15003

Related issues:

Related to Public Support - Support Request #15003: ADTF3 ADTFDAT File Player... Closed

History

#1 - 2021-09-21 17:08 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Customer set to VW

- Department set to IAV

- Topic set to ADTF::Player

#2 - 2021-09-21 17:09 - hidden

- Related to Support Request #15003: ADTF3 ADTFDAT File Player Macros added

#3 - 2021-09-21 17:16 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF3.0 Makros to ADTF 3.0 Makros for Player

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Feature Request

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11231

Hallo Toralf,

siehe #15003

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
